@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,700;1,500;1,700&display=swap');


* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

body {
    margin: 0;
    font: 14px/1.4 "Open Sans", sans-serif;
    color: #000;
    overflow-x: hidden;
    scroll-behavior: smooth;
}
html{
    scroll-behavior: smooth;
}

input,
textarea,
button {
    font-family: 'Poppins', sans-serif;
    outline: none;
}

button,
input[type="submit"],
input[type="reset"] {
    cursor: pointer;
}

.btn-primary {
    width: 525px;
    display: inline-block;
    background-color: #365F96;
    color: #fff;
    font-size: 32px;
    line-height: 67px;
    padding: 8px;
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase;
    text-align: center;
    font-weight: 700;
    border-radius: 16px;
    margin-top: 74px;
}


input,
select {
    outline: none;
}

a {
    text-decoration: none;
    display: inline-block;
    color: #fff;
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
}

.ul,
li {
    margin: 0;
    padding: 0;
    list-style: none;
}

fieldset {
    border: none;
    padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    font-family: 'Poppins', sans-serif;
    margin: 0;
    padding: 0;

}

#wrapper {
    position: relative;
    overflow: hidden;
}

.container {
    max-width: 1622px;
    margin: 0 auto;
    padding-inline: 15px;
}

.head-container {
    max-width: 1662px;
    margin: 0 auto;
    padding-inline: 25px;
    display: flex;
    align-items: center;
}

.img-fluid {
    max-width: 100%;
    height: auto;
}

h1 {
    font-size: 80px;
    text-align: center;
    letter-spacing: 0px;
    line-height: 80px;
    color: #111D43;
    text-transform: uppercase;
}

h2 {
    font-size: 60px;
    text-align: center;
    letter-spacing: 0px;
    line-height: 80px;
    color: #111D43;
}

h3 {
    font-size: 22px;
    text-align: center;
    letter-spacing: 0px;
    line-height: 67px;
    color: #111D43;
}

h4 {
    font-size: 50px;
    text-align: center;
    letter-spacing: 0px;
    line-height: 70px;
    color: #111D43;
}

h5 {
    font-size: 90px;
    text-align: center;
    letter-spacing: 0px;
    line-height: 120px;
    color: #fff;
    text-transform: capitalize;
}

p {
    font-size: 24px;
    text-align: center;
    letter-spacing: 0px;
    line-height: 38px;
    color: #fff;
}

/* header */


header#header {
    transition: 0.9s all;
    position: fixed !important;
    top: 0;
    width: 100%;
    z-index: 9999999;
}
body.overflowhidden {
    overflow: hidden;
}
main#main {
    margin-top: 165px;
}
.topbar {
    background: #111D43;
    height: 110px;
}

.brand-logo {
    width: 100%;
    max-width: 210px;
    /* padding-top: 10px; */
}

.inner-bar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    /* margin-top: -25px; */
}
.inner-bar p {
    font-size: 16px;
    color: white;
    line-height: 32px;
    font-style: italic;
}
.inner-bar a {
    font-size: 42px;
    line-height: 40px;
    font-weight: bold;
    display: inline-block;
}

.navbar {
    background: #064787;
    height: 55px;
    display: flex;
    justify-content: center;
}

.navbar ul {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 58px;
}

.navbar li a {
    font-size: 20px;
    line-height: 32px;
}
/* .navbar-nbr {
    background: #064787;
    height: 55px;
    display: none;
    justify-content: center;
}

.navbar-nbr ul {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 58px;
}

.navbar-nbr li a {
    font-size: 20px;
    line-height: 32px;
} */
.menu li {
    display: block;
    height: 100%;
    position: relative;
    display: flex;
    align-items: center;
    color: #fff;
    text-shadow: 0 0 15px #8e54e9;
    transition: all 300ms cubic-bezier(0.075, 0.82, 0.165, 1);
  }
.menu li:after {
    content: "";
    position: absolute;
    width: 0%;
    height: 1px;
    display: block;
    transition: all 0.3s ease;
    bottom: 25%;
  }
  .menu li:hover::after {
    width: 100%;
    height: 1px;
    background-color: #fff;
  }
/*   
.menu-nbr li {
    display: block;
    height: 100%;
    position: relative;
    display: flex;
    align-items: center;
    color: #fff;
    text-shadow: 0 0 15px #8e54e9;
    transition: all 300ms cubic-bezier(0.075, 0.82, 0.165, 1);
  }
.menu-nbr li:after {
    content: "";
    position: absolute;
    width: 0%;
    height: 1px;
    display: block;
    transition: all 0.3s ease;
    bottom: 25%;
  }
  .menu-nbr li:hover::after {
    width: 100%;
    height: 1px;
    background-color: #fff;
  } */

/* main */

.banner {
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    /* height: 90vh; */
}
/* .banner-box img {
    height: 90vh;
    object-fit: cover;
} */

.banner-heading {
    padding-top: 80px;
    display: none !important;
    justify-content: right;
    align-items: center;
    margin-right: 250px;
    position: absolute;
    z-index: 9;
    top: 0;
    right: 0;
    
}
.banner-heading h1{
    max-width: 900px;
}
.trade {
    z-index: 1;
    /* height: 3613px; */
    padding-bottom: 640px;
    /* border-radius: 50% 50% 50% 50% / 6% 6% 6% 6%;
    margin-top: -205px; */
    position: relative;
    text-align: center;
}

.trade p {
    padding-top: 40px;
    padding-bottom: 13px;
    font-size: 20px;
    line-height: 30px;
}

.trade-title h5 {
    padding-top: 57px;
    padding: 57px 200px 0;
}

.trade-title p {
    font-size: 32px;
    line-height: 67px;
    padding-top: 20px;
}

.trade-form {
    margin-top: 72px;
}

.form-info {
    display: flex;
    gap: 93px;
}

.form-grp {
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 500px;
    text-align: start;
}

.form-grp label,
.form-text label {
    color: #fff;
    font-size: 25px;
    line-height: 67px;
}

.form-text {
    display: flex;
    flex-direction: column;
    text-align: start;
}

input,
textarea {
    border-radius: 10px;
    padding: 20px 10px;
    width: 100%;
    font-size: 15px;
}

input[type="text"] {
    font-size: 16px;
}

.student-finance {
    background-color: #C53533;
    border-radius: 20px;
    display: flex;
    justify-content: space-between;
    padding: 30px 60px;
    margin-top: 88px;
}
.hiden-finance {
    padding: 30px 210px;
}

.content p {
    font-size: 80px;
    line-height: 80px;
    font-weight: bold;
    padding: 0;
}

.content span {
    color: #fff;
    font-size: 140px;
    font-weight: bold;
    padding: 0;
    font-family: 'Poppins';
    display: inline-block;
    line-height: .9;

}

.welcome-exam {
    padding: 60px 0 0;
}

.welcome-exam-heading h4 {
    color: #fff;
    max-width: 90%;
    margin: 0 auto;
    /* padding-bottom: 10px; */
}

.welcome-exam-heading p {
    padding-top: 45px;
    padding-bottom: 0px;
    font-size: 25px;
    line-height: 36px;
}

.student-finance h4 {
    color: #fff;
    margin: 0 50px;
}

.youtube-video {
    padding: 0px 0 160px;
    position: relative;
    z-index: 1;
    top: -570px;
}
.youtube-video iframe {
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
}

.variety-service {
    padding-top: 5%;
    padding-bottom: 110px;
}

.variety-service h2 {
    max-width: 80%;
    margin: 0 auto;
    font-weight: bolder;
    margin-bottom: 50px;
}

.variety-container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.variety-box {
    width: 100%;
    max-width: 33%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 15px;
}

.variety-box img {
    margin-top: 40px;
}

.ads-images-box {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.ads-images {
    width: 100%;
    max-width: 24%;
    /* display: inline-block; */
    padding: 45.5px 0;
    text-align: center;
}

.guide-to-success {
    padding: 100px 0 155px;
}

.guide-to-success h2 {
    max-width: 80%;
    margin: 0 auto;
    font-weight: bolder;
    margin-bottom: 60px;
}

.guide-to-success p {
    margin-top: 55px;
    color: #111D43;
}

.team-member {
    padding: 80px 0 120px;
}

.team-member h2 {
    max-width: 70%;
    color: #fff;
    margin: 0 auto;
    padding-bottom: 50px;
}

.member-container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.member-box {
    width: 100%;
    max-width: 33%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.member-box h3 {
    color: #fff;
}

.member-box p {
    font-size: 32px;
    text-align: center;
    letter-spacing: 0px;
}

.member-box img {
    max-width: 70%;
    padding-top: 50px;
}

.Video-Testimonials {
    padding: 120px 0 109px;
    display: none;
}

.Video-Testimonials h2,
.Google-Testimonials h2 {
    max-width: 70%;
    /* font-weight: bolder; */
    margin: 0 auto;
}

.videos-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 75px;
}

.Google-Testimonials {
    text-align: center;
    padding-bottom: 150px;
    padding-top: 30px;
}

.Google-Testimonials img {
    max-width: 50%;
    /* margin: 20px auto; */
    margin: 20px 0 20px 130px;
}

.item-box p {
    color: #111D43;
    margin-bottom: 32px;
}

.item-box a {
    color: #111D43;
    font-size: 28px;
    line-height: 38px;
    font-weight: bold;
}


#owl-demo {
    display: block;
    width: 100%;
    height: auto;
    position: relative;
}

.item-box {
    display: flex;
    flex-wrap: wrap;
    width: 80% !important;
    margin: auto;
    justify-content: center;
}

.owl-nav {
    position: absolute;
    top: 25%;
    width: 100%;
}

button.owl-prev {
    left: 0;
    position: absolute;
}

button.owl-next {
    right: 0;
    position: absolute;
}

/* footer */
.inner-footer {
    max-width: 100%;
    width: 100%;
    padding: 30px 0 25px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer-left {
    width: 100%;
    max-width: 40%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
}

.footer-logo {
    width: 100%;
    max-width: 50%;
}

.footer-address p {
    font-size: 22px;
    line-height: 32px;
    color: #fff;
    max-width: 70%;
    text-align: start;
}

.footer-right {
    width: 100%;
    max-width: 60%;
    display: flex;
    flex-direction: column;
    align-items: end;
}

.footer-call a {
    font-size: 60px;
    line-height: 80px;
    color: #fff;
    font-weight: bold;
}
.footer-cards {
    width: 100%;
    max-width: 70%;
}

/* #header {
    transition: all ease-in-out .5s;
    display: inline-block;
    width: 100%;
} */
/* .bar-color {
    position: fixed !important;
    top: 0;
    width: 100%;
    z-index: 9999999;
    transition: all ease-in-out .5s;
} */

.google-slider button.owl-next span ,.google-slider button.owl-prev span{
    font-size: 36px;
}

.google-slider .owl-dots{
    display: none;
}
.owl-theme .owl-nav [class*=owl-]:hover {
    background: transparent;
    color: #000;
    text-decoration: none;
}

.owl-theme .owl-dots, .owl-theme .owl-nav {
   
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
.banner-box img {
    height: 536px !important;
}